centos 4를 맥북의 vmware에 깔았었다.

뭔가 개발하면서 확인하기 위해서 개발환경을 구축해 놨는데,
Flash 10 player를 설치하니 gblic 버젼이 낮다고 설치가 안된다.
이론 - -;
그래서 glibc 업그레이드를 하려고 했으나,
그작업은 리눅스를 모르면 절대 하지 말라는 글들이 많아서리... centos 5 를 설치했다.

centos를 그냥 깔면 gcc 나 개발용 환경이 구축되지 않으니,
아래 그림과 같이 추가 설치를 하는 것이 좋을 듯 하다.

<<개발용 도구 세팅 >>

<<시스템 도구 세팅>>

자바는 따로 선택 안해도 상호 연관성 체크후 깔리는 듯 하나,
버젼이 1.4 라는거~~~
자바는 되도록이면 직접 추가로 설치하는 것을 추천한다.


Posted by tuning-java